AMQPEnvelope::getBody
AMQPEnvelope::getContentType
AMQPEnvelope
PHP Manual

# AMQPEnvelope::getContentEncoding

(No version information available, might only be in SVN)

AMQPEnvelope::getContentEncoding — Get the message contentencoding

### Description

public string AMQPEnvelope::getContentEncoding ( void )

Get the content encoding of the message.

### Parameters

This function has no parameters.

### Return Values

The content encoding of the message.

AMQPEnvelope::getBody
AMQPEnvelope::getContentType
AMQPEnvelope
PHP Manual